{% extends 'input.html.twig' %}

{% block before %}
  {# Don't use the type="date" yet, as it throws a datepicker in some browser, and no datepicker in other browsers #}
  {% set attributes = attributes.setAttribute('type', 'text') %}
  {{ attach_library('compony/form-item--select') }}
  {{ attach_library('compony/form-item--date') }}
{% endblock %}
